import { jsx as _jsx } from "react/jsx-runtime";
import { useTheme } from '../theme';
const StatusPill = ({ tone, children }) => {
    const theme = useTheme();
    return (_jsx("span", { className: theme.statusPill[tone], children: children }));
};
export default StatusPill;
